.pxxm {
        padding: 50px 0;
    }

    .pxxm .layout table {
        width: 100%;
        border: 1px solid #d2d2d2;
        border-collapse: collapse;
    }

    .pxxm .layout table tr {
        height: 106px;
        border: 1px solid #d2d2d2;
    }

    .pxxm .layout table tr:nth-child(1) {
        height: 80px;
    }

    .pxxm .layout table th,
    .pxxm .layout table td {
        border: 1px solid #d2d2d2;
        /* border-left: 1px solid transparent; */
        text-align: center;
        vertical-align: middle;
    }

    .pxxm .layout table th {
        width: 33.33%;
        background-color: #0149AE;
        font-size: 20px;
        font-family: Source Han Sans CN;
        font-weight: bold;
        color: #fff;
    }

    .pxxm .layout table td {
        font-size: 18px;
        font-family: Source Han Sans CN;
        font-weight: 400;
        color: #333333;
    }